/* Generic StyleSheet for http://redtux.org/ */

html, body {margin: 0; padding: 0; border: 0;}

body {
/*	background: #E0A385; */
/*	background: #EFDABB; */
/*	background: #F9F9F9; */
	background: #E8F599;
	color: #000;
	font-family: sans-serif;
	font-size: 12px;
/*	font-size: 75%; */
	line-height: 1.4em;
	margin: 20px;
	padding: 0px;
}

/*
td {
	background: #FFFF99;
	color: #000;
}

th {
	background: #FFFF99;
	color: #000;
}
*/

h1, h2, h3, h4, h5, h6 {
/*	color: #000; */
	background-color: transparent;
	font-size: 100%;
	font-weight: normal;
	margin: 0;
	padding-top: 0.5em;
}

h1 {
	font-size: 160%;
	letter-spacing: -1px;
	line-height: 1em;

	padding-right: 4em;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 140%;
	border-bottom: none;
	font-weight: bold;
}

h4 {
	font-size: 120%;
	border-bottom: none;
	font-weight: bold;
}

h5 {
	font-size: 100%;
	border-bottom: none;
	font-weight: bold;
}

h6 {
	font-size: 85%;
	border-bottom: none;
	font-weight: bold;
}

p.c1	{ text-align: right }

div.c2	{ text-align: center }

div.c3 {
	font-size: 64%;
	text-align: center
}

.s1	{ font-size: xx-small; }

ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: 0.5em 0 0 1.5em;
	padding: 0;
}

li {
	margin-bottom: 1em;
	background: none;
	float: none;
	padding: 0;
	margin: 0;
	border: 0;
}


li a {
	white-space: nowrap;
	padding: 0 0.5em;
	margin: 0.2em 0;
}

li a:hover {
	background-color: #E8EBF0;
}

a	{
	text-decoration: none;
}

a:link {
	color: #0000ff;
}

a:visited
{
	color: #000080;
}

a:active {
	color: #FF0000;
}

a:hover {
	background-color: #E8EBF0;
	color: #FF0000;
}

/*  Menubar - Tabs with Submenus
    see: http://kalsey.com/tools/csstabs/ */

#menu {
	border-bottom: 1px solid #000;
	margin: 0;
	padding-bottom: 19px;
	padding-left: 10px;
}

#menu ul, #menu li	{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

	
#menu a:link, #menu a:visited	{
	background: #E8EBF0;
	border : 1px solid #000;
	color : #666;
	float : left;
	font-size : small;
	font-weight : normal;
	line-height : 14px;
	margin-right : 8px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}

#menu a:link.active, #menu a:visited.active	{
/*	background: #000; */
	border-bottom: 1px solid #000;
	color: #fff;
}

#menu a:hover	{
	color : #f00;
}

	
body.section-1 #menu li#nav-1 a, 
body.section-2 #menu li#nav-2 a,
body.section-3 #menu li#nav-3 a,
body.section-4 #menu li#nav-4 a {
	background: #000;
	border-bottom: 1px solid #000;
	color: #fff;
}

#menu #subnav-1,
#menu #subnav-2,
#menu #subnav-3,
#menu #subnav-4 {
	display: none;
	width: 90%;
	height: auto;
}

body.section-1 #menu ul#subnav-1, 
body.section-2 #menu ul#subnav-2,
body.section-3 #menu ul#subnav-3,
body.section-4 #menu ul#subnav-4 {
	display : inline;
	left : 10px;
	position : absolute;
	top : 175px;
}

body.section-1 #menu ul#subnav-1 a, 
body.section-2 #menu ul#subnav-2 a,
body.section-3 #menu ul#subnav-3 a,
body.section-4 #menu ul#subnav-4 a {
	background : #ccc;
	border : none;
	border-left : 1px solid #000;
	color : #999;
	font-size : smaller;
	font-weight : bold;
	line-height : 10px;
	margin-right : 4px;
	padding : 2px 10px 2px 10px;
	text-decoration : none;
}

#menu ul a:hover {
	color : #f00 !important;
}


#footnav {
        color : #036;
        background : #ddd;
        padding : 0 0.5em;
        text-align : right;
	font-size : 75%;
    }
#footnav a {
        color : #036;
        background : #ddd;
    }


/* what site content looks like */
#contents {
/*	background: #000;
	border: 1px solid #ccc; */
	border: 1px solid #000;
	border-top: none;
	clear: both;
	margin: 0px;
	padding: 15px;
}

#contents p {
	margin-right : 60%;
}

#contents p:hover {
	background-color : #E8EBF0;
}

/* user-defined IDs and blocks */

#enter {
	margin-left : auto;
	margin-right : auto;
	text-align : center;
	border-width : 0;
	font-size : 75%;
}

#head {
	margin-left : auto;
	margin-right : auto;
	text-align : left;
	border-width : 0;
	font-size : 75%;
}

table {
	width: 75%;
}

table th {
	text-align: left;
}

table th hr {	
	height: 1px;
	border: 0;
}

table td {
	text-align: left;
	border-top: 1px dotted #000;
	padding: 4px 0;
}
